/* TABLE */
.table1 {
    font-family: sans-serif;
    color: #444;
    border-collapse: collapse;
    width: 95%;
    border: 1px solid #f2f5f7;
}
 
.table1 tr th{
    background: #35A9DB;
    color: #fff;
    font-weight: normal;
	font-size: 14px;
}
 
.table1, th, td {
    padding: 8px 20px;
    text-align: center;
}
 
.table1 tr:hover {
    background-color: #f5f5f5;
}
 
.table1 tr:nth-child(even) {
    background-color: #ffffff;
}

.table2 {
    font-family: sans-serif;
	border-collapse: collapse;
	border: 0px solid #f2f5f7;
}

.table2, th, td {
    padding: 8px 20px;
    text-align: center;
}

/* FONT */
.fonttableth {
   font-size: 20px;
}

.fonttabletd {
   font-size: 20px;
}

/* MARQUEE */
#marqueecontainer{
position: relative;
height: 800px;
overflow: hidden;
padding: 2px;
padding-left: 4px;
}